@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif, '微軟正黑體', '新細明體';
	background-color: #030;
}
#templants {
	width: 1000px;
	height: auto;
	position: relative;
	clear: both;
	margin: 0 auto;
	background-color: #FFF;
}
#logo {
	position: absolute;
	z-index: 1;
	height: auto;
	width: auto;
	left: 20px;
	top: 19px;
}
#top {
	width: 1000px;
	height: 122px;
	margin: auto;
	background-image: url(../templants/top_bg.jpg)
}
/**/
#center {
	width: 1000px;
	height: 391px;
	margin: auto;
	clear: both;
	position: relative;
	background-image: url(center_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#sidebar {
	float: left;
	height: auto;
	width: 240px;
}
/*搜尋*/
#searchbar {
	background-image: url(../templants/search.jpg);
	height: 22px;
	width: 180px;
	margin-bottom: 23px;
	padding-top: 29px;
	padding-right: 40px;
	padding-bottom: 11px;
	padding-left: 20px;
}
#searchbar .floatLeft {
	line-height: 20px;
	background-color: transparent;
	height: 22px;
	width: 145px;
	border: 0px;
	margin: 0px;
}
#searchbar .floatRight {
	height: 22px;
	width: 30px;
}
/*產品選單*/
#subnav {
	height: auto;
	width: 240px;
	background-image: url(../templants/left-title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 51px 0 26px 0;
}
#subnav ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
#subnav ul {
	width: 210px;
}
#subnav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#subnav ul li a {
	display: block;
	text-decoration: none;
}
#subnav ul li a:hover {
	text-decoration: underline;
}
#subnav .nav {
	width: 96%;
	min-height: 20px;
	color: #505050;
	height: auto;
	padding: 15px 2% 15px 2%;
	font-weight: bold;
	background-image: url(../templants/subnav-lin.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#subnav .nav a {
	color: #b1945c;
	background-image: url(../templants/subnav-dot.jpg);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding-left: 25px;
}
#subnav .nav a:hover, #subnav .nav.on a {
	text-decoration: none;
	color: #900;
}
#subnav .item {
	width: 85%;
	height: auto;
	padding: 3px 0 3px 15%;
	font-size: 12px;
}
#subnav .item li {
	width: 95%;
	background-image: url(left-dot2.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding: 3px 0 3px 5%;
}
#subnav .item li a {
	color: #535353;
	text-decoration: none;
}
#subnav .item li a:hover {
	color: #F60;
	text-decoration: underline;
}
#sidebar .info {
	height: auto;
	width: 210px;
	padding-left: 5px;
	margin: 0 0 31px 0;
}
/*臉書框*/
#facebook {
	height: 455px;
	width: 215px;
	margin-bottom: 22px;
}
/*社群分享按鈕*/
#association {
	width: 240px;
	height: auto;
	margin-bottom: 22px;
}

#main {
	float: left;
	height: 391px;
	width: 1000px;
}
/*首頁畫面*/
#about {
	float: right;
	height: 147px;
	width: 354px;
	position: absolute;
	left: 365px;
	top: 47px;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 17px;
	color: #7a7a7a;
}
/*more按鈕*/
#more_but {
	height: 11px;
	width: 35px;
	position: absolute;
	left: 288px;
	top: 21px;
}
.more span {
	width: 35px;
	height: 11px;
	float: left;
	display: inline-block;
	background: url('more.jpg') no-repeat 0 -11px;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
#more_but .more:hover span {
	background-position: 0 0px;
}
#more_but2 {
	height: 11px;
	width: 35px;
	position: absolute;
	left: 704px;
	top: 598px;
}
.more2 span {
	width: 35px;
	height: 11px;
	float: left;
	display: inline-block;
	background: url('more.png') no-repeat 0 0;
	-webkit-transition: background-position 100ms linear;
	-moz-transition: background-position 100ms linear;
	-o-transition: background-position 100ms linear;
	transition: background-position 100ms linear;
}
#more_but2 .more2:hover span {
	background-position: 0 -11px;
}
/*more按鈕*/

/*news*/
#news {
	float: left;
	height: 149px;
	width: 308px;
	position: absolute;
	left: 18px;
	top: 47px;
}

#newstop_box {
	width: 310px;
	height: 80px;
}
#newstop_box .box01 {
	width: 310px;
	height: 75px;
	float: left;
}
#newstop_box .newsphoto {
	width: 88px;
	height: 66px;
	float: left;
	padding: 4px;
}
#newstop_box .right_box {
	width: 205px;
	height: 75px;
	padding-left: 5px;
	float: left;
}
#newstop_box .right_title {
	width: 205px;
	height: 20px;
	font-size: 13px;
	color: #330;
	font-weight: 100;
}
#newstop_box .right_title a {
	color:#75ac00;
    text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;}
#newstop_box .right_title a:hover {
	color: #FF2020;
	text-decoration: none;}
#newstop_box .right_date {
	color: #ff9600;
	height: 20px;
	width: 205px;
	font-size: 12px;
	text-align: left;
}
#newstop_box .right_world {
	width: 205px;
	height: 35px;
	font-size: 13px;
}
#newstop_box .right_world a {
	color: #737373;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;}
#newstop_box .right_world a:hover {
	color: #FF2020;
	text-decoration: none;}

#news .listbox {
	width: 300px;
	height: auto;
	padding: 5px;
	border-top: #CCC0A8 0px solid;
}
#news .list {
	clear: both;
	height: 17px;
	width: 310px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0%;
	padding-top: 5px;
	border-bottom: #CCC0A8 0px dotted;
}
#news .date {
	color: #ff9600;
	float: right;
	height: 17px;
	width: 90px;
	font-size: 12px;
	line-height: 17px;
	background-image: url();
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
}
#news .caption {
	height: auto;
	width: 200px;
	float: left;
	padding: 0;
	font-size: 13px;
}
#news .caption a {
	color: #75ac00;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#news .caption a:hover {
	color: #FF2020;
	text-decoration: none;
}
#news .depiction {
	height: auto;
	width: 319px;
	padding-top: 2px;
	clear: both;
}
/*news*/

/*產品*/
#products {
	position: absolute;
	z-index: 1;
	letter-spacing: 2px;
	
	height: 171px;
	width: 657px;
	float: left;
	position: absolute;
	left: 57px;
	top: 212px;
}

#products .scrollable {
	position:relative;
	overflow:hidden;
	height: 171px;
	/*width: 439px;*/
	width: 620px;
	float:left;
}

#products div.items_sub {
	float:left;
	height: auto;
	width: 650px;
	padding: 5px 0px 5px 0px;
}

#products .scrollable .items {
	width:20000em;
	position:absolute;
}

#album a.browse {
	display:block;
	cursor:pointer;
	height: 37px;
	width: 16px;
}
#album a.right {
	float:left;
	background-image:url(pro_right.jpg);
	background-repeat:no-repeat;
}
#album a.left {
	float:left;
	background-image:url(pro_left.jpg);
	background-repeat:no-repeat;
	margin-right: 0px;
}

#products .list {
	float: left;
	height: 163px;
	width: 140px;
	background-image: url(pro_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#products .photo {
	margin: 10px 9px;
	height: 121px;
	width: 121px;
}
#products .photo img {
	border: 2px solid #FFF;
	-webkit-transition:border-color 120ms linear;
	-moz-transition:border-color 120ms linear;
	-o-transition:border-color 120ms linear;
	transition:border-color 120ms linear;
}
#products .photo img:hover {
	border-color: #030;
}
#products .caption {
	font-weight: 100;
	height: 20px;
	width: 100%;
	line-height: 16px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#products .caption a {
	color: #FFF;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#products .caption a:hover {
	color: #0C0;
	text-decoration:none;
}
#products .money {
	font-weight: bold;
	width: 100%;
	text-align: center;
	height: auto;
	color:#97744c;
	font-size:13px;
}
#products .money span {
	color: #4A9170;
}
/*產品*/

/*首頁畫面*/

#footer {
	width: 1000px;
	height: 99px;
	position: relative;
	clear: both;
	background-image: url(../templants/footer.jpg);
	padding-top: 30px;
}
/*fb*/
#fb_box {
	width: auto;
	height: auto;
	position: absolute;
	right: 6px;
	top: 153px;
}

/*member*/
#member_index {width: auto; height: auto; position: absolute; right:18px; top: 20px;}
#member_index .user {width:140px; height:26px; background-image:url(member_02.jpg); padding:6px 0px 0px 80px;}
#member_index .pass {width:140px; height:26px; background-image:url(member_03.jpg); padding:6px 0px 0px 80px;}
#member_index .forget {width:220px; height:28px; text-align:right; font-size:13px;}
#member_index .forget a {
	color:#589500;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#member_index .forget a:hover {
	color: #960;
	text-decoration:none;
}
